View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011799CDash(No Category)public2011-02-04 13:582013-10-30 04:27
ReporterNils Gladitz 
Assigned ToJulien Jomier 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSUbuntu LinuxOS Version10.10 (Maverick)
Product Version1.8 
Target VersionFixed in Version2.0 
Summary0011799: "My Build Schedules" lists the same project name for all jobs
Descriptionmodifying user.php as follows fixes it for me (though I'm not really sure why):

       $ClientJobSchedule = new ClientJobSchedule();
       $ClientJobSchedule->Id = $scheduleid;
       $projectid=$ClientJobSchedule->GetProjectId();
+ $Project = new Project();
       $Project->Id=$projectid;
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0028341)
Julien Jomier (manager)
2012-01-17 09:53

Nice catch. Thanks for the report.

- Issue History
Date Modified Username Field Change
2011-02-04 13:58 Nils Gladitz New Issue
2012-01-17 09:53 Julien Jomier Assigned To => Julien Jomier
2012-01-17 09:53 Julien Jomier Status new => assigned
2012-01-17 09:53 Julien Jomier Note Added: 0028341
2012-01-17 09:53 Julien Jomier Status assigned => resolved
2012-01-17 09:53 Julien Jomier Fixed in Version => 2.0
2012-01-17 09:53 Julien Jomier Resolution open => fixed
2013-10-30 04:27 Nils Gladitz Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker